@charset "UTF-8";
/*===================
 Reset  
===================*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
-webkit-transition: 0.7s ease-in-out;
-moz-transition: 0.7s ease-in-out;
transition: 0.7s ease-in-out;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}

/*==========================
	base
==========================*/

/* clearfix ---------------*/
 
.clearfix {
    overflow: hidden;
    zoom: 1;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

/* txt ---------------*/

body {
	font-family:Osaka,"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#373737;
	line-height:1.7em;
	font-size:14px;
	-webkit-text-size-adjust: 100%;
}

a:focus, *:focus { outline:none; }
a , 
a:visited {
	color: #373737;
	text-decoration:none;
	-webkit-transition: 200ms;
	transition: 200ms;
}

a:hover {
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
 	cursor:pointer;
}

.fontB{
	font-weight: bold;
}
.txC{
	text-align:center;
}
.txR{
	text-align:right;
}
.mt5{ 
	margin-top:5px;
	} 
.mt10{ 
	margin-top:10px;
	} 
.mt15{ 
	margin-top:15px;
	} 
.mt20{ 
	margin-top:20px;
	} 
.mt25{ 
	margin-top:25px;
	} 
.mt30{ 
	margin-top:30px;
	} 
.mt35{ 
	margin-top:35px;
	} 
.mt40{ 
	margin-top:40px;
	} 
.mt45{ 
	margin-top:45px;
	}
.mt50{ 
	margin-top:50px;
	}

.mb5{ 
	margin-bottom:5px;
	} 
.mb10{ 
	margin-bottom:10px;
	} 
.mb15{ 
	margin-bottom:15px;
	} 
.mb20{ 
	margin-bottom:20px;
	} 
.mb25{ 
	margin-bottom:25px;
	} 
.mb30{ 
	margin-bottom:30px;
	} 
.mb35{ 
	margin-bottom:35px;
	} 
.mb40{ 
	margin-bottom:40px;
	} 
.mb45{ 
	margin-bottom:45px;
	} 
.mb50{ 
	margin-bottom:50px;
	}


/* section indent*/

.section {
	margin-bottom:30px;
	overflow:hidden;
}

.columns {
	margin-bottom:30px;
}

/*==========================
	コンテンツ幅
==========================*/

#header .container,
#mainimage .container, 
#contents .container, 
#footer .container {/* コンテンツ幅 */
	width:1100px;
	margin:0 auto;
	max-width:100%;
	box-sizing:border-box;
}

/*==========================
	#header
==========================*/
#header  {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  background:#fff;
  box-shadow: 0 2px 5px rgba(0,0,0,0.26);
  z-index:9999;
  -webkit-user-select:none;
  -moz-user-select:none;
  user-select:none;
}
#header .inner {
  position:relative;
  padding:0.5em;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

/* ナビゲーション 
#header nav {
    overflow:auto;
    position: fixed;
    top: 0;
    right: -70%;
    width: 70%;
    max-width:320px;
    height: 92%;
    background: #fff;
    opacity: 0;
    z-index:9999;
}

/* ナビゲーション：アクティブ時 
#header.navOpen nav {
    opacity: 1;
    right: 0;
}
#header nav ul {
  border-top:1px solid #ccc;
}
#header nav ul li {
  border-bottom:1px solid #ccc;
}
#header nav ul li a {
  position:relative;
  display:block;
  padding:1.5em;
  color:#595959;
  text-decoration:none;
}

#header nav ul li a.c01:hover {
  background:#ffe7e7;
}
#header nav ul li a.c01:before {
  position: absolute;
  top: 50%;
  right: 1.5em;
  display: inline-block;
  content: "";
  width: 7px;
  height: 7px;
  margin-top: -4px;
  margin-right: -4px;
  vertical-align: middle;
  border-top: 3px solid #ffa1a1;
  border-right: 3px solid #ffa1a1;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
#header nav ul li a.c02:hover {
  background:#ffeee2;
}
#header nav ul li a.c02:before {
  position: absolute;
  top: 50%;
  right: 1.5em;
  display: inline-block;
  content: "";
  width: 7px;
  height: 7px;
  margin-top: -4px;
  margin-right: -4px;
  vertical-align: middle;
  border-top: 3px solid #ffba8c;
  border-right: 3px solid #ffba8c;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
#header nav ul li a.c03:hover {
  background:#fff7dd;
}
#header nav ul li a.c03:before {
  position: absolute;
  top: 50%;
  right: 1.5em;
  display: inline-block;
  content: "";
  width: 7px;
  height: 7px;
  margin-top: -4px;
  margin-right: -4px;
  vertical-align: middle;
  border-top: 3px solid #ffde78;
  border-right: 3px solid #ffde78;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
#header nav ul li a.c04:hover {
  background:#f5fbdc;
}
#header nav ul li a.c04:before {
  position: absolute;
  top: 50%;
  right: 1.5em;
  display: inline-block;
  content: "";
  width: 7px;
  height: 7px;
  margin-top: -4px;
  margin-right: -4px;
  vertical-align: middle;
  border-top: 3px solid #d9ef72;
  border-right: 3px solid #d9ef72;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
#header nav ul li a.c05:hover {
  background:#eaf9df;
}
#header nav ul li a.c05:before {
  position: absolute;
  top: 50%;
  right: 1.5em;
  display: inline-block;
  content: "";
  width: 7px;
  height: 7px;
  margin-top: -4px;
  margin-right: -4px;
  vertical-align: middle;
  border-top: 3px solid #abe981;
  border-right: 3px solid #abe981;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
#header nav ul li a.c06:hover {
  background:#e0f7f0;
}
#header nav ul li a.c06:before {
  position: absolute;
  top: 50%;
  right: 1.5em;
  display: inline-block;
  content: "";
  width: 7px;
  height: 7px;
  margin-top: -4px;
  margin-right: -4px;
  vertical-align: middle;
  border-top: 3px solid #84e0c5;
  border-right: 3px solid #84e0c5;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
#header nav ul li a.c07:hover {
  background:#def3f9;
}
#header nav ul li a.c07:before {
  position: absolute;
  top: 50%;
  right: 1.5em;
  display: inline-block;
  content: "";
  width: 7px;
  height: 7px;
  margin-top: -4px;
  margin-right: -4px;
  vertical-align: middle;
  border-top: 3px solid #7acfe7;
  border-right: 3px solid #7acfe7;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
#header nav ul li a.c08:hover {
  background:#dee7f9;
}
#header nav ul li a.c08:before {
  position: absolute;
  top: 50%;
  right: 1.5em;
  display: inline-block;
  content: "";
  width: 7px;
  height: 7px;
  margin-top: -4px;
  margin-right: -4px;
  vertical-align: middle;
  border-top: 3px solid #83abf5;
  border-right: 3px solid #83abf5;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
#header nav ul li a.c09:hover {
  background:#e0def9;
}
#header nav ul li a.c09:before {
  position: absolute;
  top: 50%;
  right: 1.5em;
  display: inline-block;
  content: "";
  width: 7px;
  height: 7px;
  margin-top: -4px;
  margin-right: -4px;
  vertical-align: middle;
  border-top: 3px solid #9890ff;
  border-right: 3px solid #9890ff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
#header nav ul li a.c10:hover {
  background:#f2d9f8;
}
#header nav ul li a.c10:before {
  position: absolute;
  top: 50%;
  right: 1.5em;
  display: inline-block;
  content: "";
  width: 7px;
  height: 7px;
  margin-top: -4px;
  margin-right: -4px;
  vertical-align: middle;
  border-top: 3px solid #e17ef6;
  border-right: 3px solid #e17ef6;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
#header nav ul li a.c11:hover {
  background:#f9deed;
}
#header nav ul li a.c11:before {
  position: absolute;
  top: 50%;
  right: 1.5em;
  display: inline-block;
  content: "";
  width: 7px;
  height: 7px;
  margin-top: -4px;
  margin-right: -4px;
  vertical-align: middle;
  border-top: 3px solid #f682c4;
  border-right: 3px solid #f682c4;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}



#header nav ul li a:hover {
  background:#f2f2f2;
}
#header nav ul li a:before {
  position: absolute;
  top: 50%;
  right: 1.5em;
  display: inline-block;
  content: "";
  width: 7px;
  height: 7px;
  margin-top: -4px;
  margin-right: -4px;
  vertical-align: middle;
  border-top: 3px solid #001589;
  border-right: 3px solid #001589;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}

/* ナビゲーションアイコン 
#header .navBtn {
    display: block;
    width: 30px;
    position: absolute;
    top: 24px;
    right: 15px;
    cursor: pointer;
}
#header .navBtn span {
    display: block;
    height: 4px;
    width: 100%;
    background: #fff;
    border-radius: 2px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
#header .navBtn span:nth-of-type(2),
#header .navBtn span:nth-of-type(3) {
    margin-top: 5px;
}
/* ナビゲーションアイコン：アクティブ 
#header.navOpen .navBtn span:nth-of-type(1) {
    -webkit-transform: translateY(9px) translateX(0) rotate(45deg);
    -ms-transform: translateY(9px) translateX(0) rotate(45deg);
    transform: translateY(9px) translateX(0) rotate(45deg);
}
#header.navOpen .navBtn span:nth-of-type(2) {
    margin-top: 5px;
    opacity: 0;
    -webkit-transform: translateY(9px);
    -ms-transform: translateY(9px);
    transform: translateY(9px);
}
#header.navOpen .navBtn span:nth-of-type(3) {
    -webkit-transform: translateY(-9px) translateX(0) rotate(-45deg);
    -ms-transform: translateY(-9px) translateX(0) rotate(-45deg);
    transform: translateY(-9px) translateX(0) rotate(-45deg);
}
*/


#header h1 {
	width:120px;
	color:#fff;
	margin-left: auto;
	margin-right: auto;
}
#header h1 img {
	display:block;
	width:auto;
	height:80px;
	margin:5px 0 5px 0px;
	padding:0px;
	
}

#header h1 a {
	text-decoration:none;
}
#header h1 a:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}

/* bread 
.bread {
	height:auto;
	box-sizing:border-box;
	padding:10px 0 5px;
}
.bread li {
	display:inline-block;
	font-size:14px;
	color:#636363;
	letter-spacing:1px;
}
.bread li a {
	color:#001589;
	text-decoration:underline;
}

.TJlink{
	float: right;
}

.TJlink a {
	text-decoration:underline!important;
}
.TJlink a:hover {
	color:#777777;
	text-decoration:underline;
}

.arr{
	color:#cd0f0f;
}

/* 検索 
.search-box {
	height:auto;
	box-sizing:border-box;
	padding:30px 0;
	background-color:#dfdfdf;
}
.search-box input{
	width:400px;
	font-size: 17px;
	color:#8c8c8c;
	display: block;
	padding:7px 13px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 20px;
	border: 1px solid #999;
}
*/

/*==========================
	#contents
==========================*/

#contents{
	min-height: 100vh;
	position: relative;/*←相対位置*/
    padding-bottom: 55px;/*←footerの高さ*/
    box-sizing: border-box;/*←全て含めてmin-height:100vhに*/
	background: url(../image/bg_photo.jpg) center center / cover no-repeat fixed;
}

#contents .tit {
	position:relative;
	padding-top: 200px;
}

h2{
	font-size:27px;
	font-weight: bold;
	text-align: center;
	margin:0px 10px 20px;
	color: #fff;
	line-height:110%;
}
#contents .atten {
	display: block;
	width:100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
	padding-bottom: 20px;
	color: #fff;
}
.atten p {
	display: inline-block;
	text-align:left;
	padding:0 15px;
}
.atten .bc {
	color:#2ea7e0;
}
.atten .gc {
	color:#06c755;
}
.atten a {
	text-decoration:underline!important;
	color:#ea824d;
}
.atten a:hover {
	color:#ea824d;
	text-decoration:underline;
}

.atten a.tel {
	pointer-events:none;
	text-decoration:none!important;
	color:#fff;
}
.atten a.tel:hover {
	color:#fff;
	text-decoration:none;
}	

/*
h2 span{
	font-size:27px;
}
h3{
	font-size:25px;
	margin:10px 0;
}
h4{
	font-size:21px;
	margin:20px 0 15px;
	color:#ff7b7b;
	font-weight: bold;
	line-height:140%;
}
h4.s02{
	font-size:21px;
	margin:20px 0 15px;
	color:#ff9965;
	font-weight: bold;
	line-height:140%;
}
h4.s03{
	font-size:21px;
	margin:20px 0 15px;
	color:#eebc14;
	font-weight: bold;
	line-height:140%;
}
h4.s04{
	font-size:21px;
	margin:20px 0 15px;
	color:#8fc200;
	font-weight: bold;
	line-height:140%;
}
h4.s05{
	font-size:21px;
	margin:20px 0 15px;
	color:#52bc23;
	font-weight: bold;
	line-height:140%;
}
h4.s06{
	font-size:21px;
	margin:20px 0 15px;
	color:#40bf91;
	font-weight: bold;
	line-height:140%;
}
h4.s11{
	font-size:21px;
	margin:20px 0 15px;
	color:#d95596;
	font-weight: bold;
	line-height:140%;
}


h5{
	font-size:16px;
	font-weight: bold;
	margin:10px 0 15px;
	color:#ff7b7b;
	line-height:150% !important;
}
h5.s02{
	font-size:16px;
	font-weight: bold;
	margin:10px 0 15px;
	color:#ff9965;
	line-height:150% !important;
}
h5.s05{
	font-size:16px;
	font-weight: bold;
	margin:10px 0 15px;
	color:#52bc23;
	line-height:150% !important;
}
h5.s11{
	font-size:16px;
	font-weight: bold;
	margin:10px 0 15px;
	color:#d95596;
	line-height:150% !important;
}


h6{
	font-size:16px;
	margin:15px 0 5px;
	font-weight: bold;
}
#section01{
	background-color:#ffe7e7;
	padding:25px 10px 20px;
}
#section02{
	background-color:#ffeee2;
	padding:25px 10px 20px;
	margin:50px 0 0;
}
#section03{
	background-color:#fff7dd;
	padding:25px 10px 20px;
	margin:50px 0 0;
}
#section04{
	background-color:#f5fbdc;
	padding:25px 10px 20px;
	margin:50px 0 0;
}
#section05{
	background-color:#eaf9df;
	padding:25px 10px 20px;
	margin:50px 0 0;
}
#section06{
	background-color:#e0f7f0;
	padding:25px 10px 20px;
	margin:50px 0 0;
}
#section07{
	background-color:#def3f9;
	padding:25px 10px 20px;
	margin:50px 0 0;
}
#section08{
	background-color:#dee7f9;
	padding:25px 10px 20px;
	margin:50px 0 0;
}
#section09{
	background-color:#e0def9;
	padding:25px 10px 20px;
	margin:50px 0 0;
}
#section10{
	background-color:#f2d9f8;
	padding:25px 10px 20px;
	margin:50px 0 0;
}
#section11{
	background-color:#f9deed;
	padding:25px 10px 0px;
	margin:50px 0 0;
}

.under01 {
  background: linear-gradient(transparent 70%, #ffa1a1 70%);
  line-height:150%;
}
.under02 {
  background: linear-gradient(transparent 70%, #ffba8c 70%);
  line-height:150%;
}
.under03 {
  background: linear-gradient(transparent 70%, #ffde78 70%);
  line-height:150%;
}
.under04 {
  background: linear-gradient(transparent 70%, #d9ef72 70%);
  line-height:150%;
}
.under05 {
  background: linear-gradient(transparent 70%, #abe981 70%);
  line-height:150%;
}
.under06 {
  background: linear-gradient(transparent 70%, #84e0c5 70%);
  line-height:150%;
}
.under07 {
  background: linear-gradient(transparent 70%, #7acfe7 70%);
  line-height:150%;
}
.under08 {
  background: linear-gradient(transparent 70%, #83abf5 70%);
  line-height:150%;
}
.under09 {
  background: linear-gradient(transparent 70%, #9890ff 70%);
  line-height:150%;
}
.under10 {
  background: linear-gradient(transparent 70%, #e17ef6 70%);
  line-height:150%;
}
.under11 {
  background: linear-gradient(transparent 70%, #f682c4 70%);
  line-height:150%;
}

.under_sub01 {
  background: linear-gradient(transparent 90%, #ffa1a1 90%);
}

.wrap{
display: flex;
flex-wrap: wrap;
line-height:140%;
margin-bottom:35px;
}
.wrap02{
display: flex;
flex-wrap: wrap;
line-height:140%;
margin-bottom:15px;
}
.box_1,.box_2,.box_3,.box_4,.box_5,.box_6,.box_7,.box_8,.box_9,.box_10,
.box_11,.box_12,.box_13,.box_14,.box_15,.box_16,.box_17,.box_18,.box_19,.box_20,
.box_21,.box_22,.box_23,.box_24,.box_25,.box_26,.box_27,.box_28,.box_29,.box_30,
.box_31,.box_32,.box_33,.box_34,.box_35,.box_36,.box_37,.box_38,.box_39,.box_40,
.box_41,.box_42,.box_43,.box_44,.box_45,.box_46,.box_47,.box_48,.box_49,.box_50{
 width:255px;
 height:auto;
 padding:10px 10px;
}

.rmLink a {
	text-decoration:none;
}
.rmLink a:hover {
	color:#777777;
	text-decoration:underline;
}

/* ページTOPに戻る 
.pagetop{
    display: none;
    position: fixed;
    right: 15px;
    bottom: 15px;
}
.pagetop a{
    display: block;
    font-size: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    background: #777777;
    border-radius: 50%;
    line-height: 50px;
}
.pagetop a i{
    font-size: 20px;
    color:#fff;
    line-height: 50px;
}
*/


/*==========================
	#footer
==========================*/

#footer {
	background-color:#fff;
	width: 100%;
	text-align:center;
	position: absolute;/*←絶対位置*/
    bottom: 0; /*下に固定*/
}
#footer .copyright {
	padding:15px 0;
	box-sizing:border-box;
	height:55px;
	color:#053a7a;
	font-size:11px;
	letter-spacing:0.07em;
}







@media all and (max-width: 768px) {/* 横幅がいっぱいになったら */

/* ナビゲーション 
#header nav {
    height:94%;
}	

#header h1 {
	max-width:90%;
}
#header h1 img {
	display:block;
	width:auto;
	max-width:100%!important;
}
.bread {
    padding-left: 10px;
    padding-right: 10px;
}
.search-box input{
	width:50%;
}
}
*/

@media (min-width: 751px) {	
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}	

	
@media all and (min-width: 601px)  {/* スマホ直前まで */

}

@media screen and (min-width: 601px)  and (max-width: 768px) {/* tabletだけ */

}


@media all and (max-width: 750px) {	
.atten a.tel {
	pointer-events:auto;
	text-decoration:underline!important;
	color:#ea824d;
}
.atten a.tel:hover {
	color:#ea824d;
	text-decoration:underline;
}	
}	
	
@media all and (max-width: 600px) {/* スマホ600px */
/* ナビゲーション */
	
#contents .tit {
	padding-top: 120px;
}
.atten p {
	padding:0 20px;
}

#header h1 {
	height:60px;
}
#header h1 img {
	max-height:100%;
	height:auto;
	margin:5px 0 5px 5px;
}
#footer .copyright {
	font-size:9px;
}
}


@media all and (max-width: 480px) {/* スマホ480px */
#header h1 img {
}
}


